1. marvx, 14.01.2012 #1
    marvx

    marvx Threadstarter Neuer Benutzer

    Hallo!

    Hat zufällig jemand von euch folgendes RUU?

    RUU_Saga_Vodafone_FR_1.32.163.1_R_Radio_20.28b.30.0805U_38.03.02.15_M_release_180236_signeed.exe

    Würde es zum Downgraden meines öst. A1 Handys brauchen

    Danke
    marvx
     
  2. Queeky, 14.01.2012 #2
    Queeky

    Queeky Android-Guru

  3. gutaalta, 14.01.2012 #3
    gutaalta

    gutaalta Fortgeschrittenes Mitglied

Die Seite wird geladen...
Similar Threads Forum Datum
Was für ein Sensor wird benötigt? Android Virtual Reality Allgemein 08.03.2017
[7.1.1] [AOSP] img und recovery-Hilfe benötigt Root / Custom-ROMs / Modding für Sony Xperia Z2 11.03.2017
Aquamail "Mailbenachrichtigungen" Optionen - Hilfe benötigt Aqua Mail 11.03.2017
Hilfe bei Restore der TA-Partition benötigt Xperia X Sony Mobile Flasher (Flashtool) 16.04.2017
12 RU_ZIP_ERROR - Falsche ROM/RUU? HTC One M9 Forum 17.04.2017
Dringend Hilfe zur Entsperrung des Handys benötigt Samsung Galaxy S6 (G920F) / S6 Edge (G925F) Forum 03.05.2017
M8 kann keine RUU installieren Root / Custom-ROMs / Modding für HTC One (M8) 08.05.2017
HTC ONE M7 / Unlocked, S-On auf Relocked/Locked mit RUU Root / Custom-ROMs / Modding für HTC One (M7) 12.05.2017
Hilfe benötigt nach Update Samsung Galaxy S3 Neo (I9301) Forum 23.05.2017
Tasker + AutoHue + Phillips Hue = Hilfe benötigt Tasker Mittwoch um 09:27 Uhr
Du betrachtest das Thema "RUU benötigt" im Forum "HTC Desire S Forum",